XCode 4.1 and PT_90_PlugInSDK trouble!


#1

Hi all,
I must admit it. I am terrible desperate. I am not able to compile PT_90_PlugInSDK in XCode 4.1 environment.

Please, can anybody deploy a small tutorial or may be to send an .xcodeproj project file that it actually does work?

Thank you in advance!

Gabriel

EDIT: a .xcconfig file is also helpful as an option!


#2

Hi,

So you’re getting sucess with the 8, but error with the 9 ?
Why do you prefer to use the 9 ?
I’m still using the SDK 8 (I guess same problem will arise when I jump too in the same wagon).

Good luck !

Salvator


#3

Thank you, Salvator,

I’ll download V8, and let’s see!